[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# faHidden (platform)

Hidden file.

## Declaration

Source position: filutilh.inc line 134

`const faHidden = $00000002;`

## Description

Attribute of a file, meaning the file is read-only. Used in TSearchRec and FindFirst

## See also

TSearchRec |  | Record describing a search handle or result
FindFirst |  | Start a file search and return a findhandle